.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.146400px;}
.ls3{letter-spacing:-0.839600px;}
.ls2{letter-spacing:-0.279600px;}
.ls4{letter-spacing:-0.236000px;}
.ls5{letter-spacing:-0.054000px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.000800px;}
.lsa{letter-spacing:0.002800px;}
.ls6{letter-spacing:0.641600px;}
.ls9{letter-spacing:0.643600px;}
.ls8{letter-spacing:1.067200px;}
.lsb{letter-spacing:1.068800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.236000px;}
.ws3{word-spacing:-0.054000px;}
.ws1{word-spacing:-0.026400px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.004400px;}
.ws8{word-spacing:0.012000px;}
.ws4{word-spacing:2.566800px;}
.ws7{word-spacing:2.576000px;}
.ws6{word-spacing:4.270000px;}
.ws9{word-spacing:4.276400px;}
._21{margin-left:-488.393380px;}
._16{margin-left:-3.167357px;}
._4{margin-left:-1.595762px;}
._1c{width:7.126800px;}
._20{width:26.766400px;}
._c{width:41.448000px;}
._1d{width:60.420400px;}
._1a{width:82.168400px;}
._1e{width:96.951200px;}
._1b{width:107.280000px;}
._18{width:111.828400px;}
._b{width:124.848000px;}
._19{width:126.742800px;}
._9{width:146.156000px;}
._a{width:156.040000px;}
._8{width:186.140000px;}
._3{width:190.956000px;}
._1{width:200.756000px;}
._15{width:202.560800px;}
._f{width:214.628800px;}
._2{width:218.004000px;}
._7{width:225.032000px;}
._6{width:237.632000px;}
._13{width:256.320800px;}
._17{width:258.464400px;}
._10{width:262.256800px;}
._5{width:263.840000px;}
._0{width:272.492000px;}
._1f{width:281.284400px;}
._e{width:288.464800px;}
._d{width:317.780800px;}
._12{width:396.068800px;}
._11{width:408.192800px;}
._14{width:411.552800px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(167,165,166);}
.fc0{color:rgb(237,28,36);}
.fs1{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs3{font-size:44.000000px;}
.fs0{font-size:117.955200px;}
.y0{bottom:33.741176px;}
.y2a{bottom:59.569404px;}
.y3b{bottom:59.793978px;}
.y2{bottom:62.174670px;}
.y2c{bottom:62.174671px;}
.y1{bottom:77.075371px;}
.y2b{bottom:77.075373px;}
.y29{bottom:78.688440px;}
.y3a{bottom:78.913014px;}
.y28{bottom:100.460497px;}
.y39{bottom:100.685070px;}
.y31{bottom:168.974340px;}
.yf{bottom:177.236105px;}
.y30{bottom:184.238206px;}
.y21{bottom:192.005052px;}
.ye{bottom:192.499970px;}
.y2f{bottom:199.502071px;}
.y20{bottom:207.268917px;}
.yd{bottom:207.763836px;}
.y2e{bottom:214.765937px;}
.y1f{bottom:222.532783px;}
.yc{bottom:223.027701px;}
.y2d{bottom:237.260054px;}
.y1e{bottom:237.796648px;}
.yb{bottom:238.291567px;}
.y1d{bottom:253.060514px;}
.ya{bottom:253.555433px;}
.y1c{bottom:268.324379px;}
.y9{bottom:268.819298px;}
.y1b{bottom:283.588245px;}
.y8{bottom:284.083164px;}
.y33{bottom:290.397181px;}
.y1a{bottom:298.852110px;}
.y7{bottom:299.347029px;}
.y32{bottom:305.661046px;}
.y19{bottom:314.115976px;}
.y6{bottom:314.610895px;}
.y18{bottom:329.379842px;}
.y5{bottom:329.874760px;}
.y17{bottom:344.643707px;}
.y4{bottom:345.138626px;}
.y3{bottom:375.666357px;}
.y38{bottom:406.950159px;}
.y37{bottom:421.993421px;}
.y36{bottom:447.157281px;}
.y3d{bottom:451.276908px;}
.y27{bottom:458.907199px;}
.y35{bottom:462.200543px;}
.y26{bottom:474.171064px;}
.y3c{bottom:487.450651px;}
.y25{bottom:504.698795px;}
.y16{bottom:591.831384px;}
.y15{bottom:607.095250px;}
.y14{bottom:622.359115px;}
.y13{bottom:637.622981px;}
.y12{bottom:652.886847px;}
.y11{bottom:668.150712px;}
.y10{bottom:698.678443px;}
.y24{bottom:759.352450px;}
.y34{bottom:777.612667px;}
.y23{bottom:781.846568px;}
.y22{bottom:804.340685px;}
.h3{height:22.176000px;}
.h7{height:22.872000px;}
.h4{height:32.881239px;}
.h5{height:34.507812px;}
.h6{height:51.670519px;}
.h2{height:113.236992px;}
.h1{height:1266.097479px;}
.h0{height:1351.253782px;}
.w1{width:869.236975px;}
.w0{width:956.000000px;}
.x0{left:43.381513px;}
.x3{left:89.013236px;}
.xf{left:128.608398px;}
.x9{left:153.045140px;}
.x10{left:225.129611px;}
.x8{left:226.878834px;}
.x7{left:368.512890px;}
.x5{left:500.334170px;}
.x4{left:520.578151px;}
.xb{left:618.114445px;}
.xe{left:633.322049px;}
.x1{left:655.395561px;}
.xc{left:680.690140px;}
.xd{left:681.777088px;}
.x6{left:688.478505px;}
.x2{left:710.726190px;}
.xa{left:726.847991px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.951336pt;}
.ls3{letter-spacing:-0.696739pt;}
.ls2{letter-spacing:-0.232025pt;}
.ls4{letter-spacing:-0.195844pt;}
.ls5{letter-spacing:-0.044812pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.000664pt;}
.lsa{letter-spacing:0.002324pt;}
.ls6{letter-spacing:0.532430pt;}
.ls9{letter-spacing:0.534089pt;}
.ls8{letter-spacing:0.885612pt;}
.lsb{letter-spacing:0.886940pt;}
.ws2{word-spacing:-0.195844pt;}
.ws3{word-spacing:-0.044812pt;}
.ws1{word-spacing:-0.021908pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.003651pt;}
.ws8{word-spacing:0.009958pt;}
.ws4{word-spacing:2.130050pt;}
.ws7{word-spacing:2.137685pt;}
.ws6{word-spacing:3.543445pt;}
.ws9{word-spacing:3.548756pt;}
._21{margin-left:-405.291578pt;}
._16{margin-left:-2.628420pt;}
._4{margin-left:-1.324238pt;}
._1c{width:5.914151pt;}
._20{width:22.212006pt;}
._c{width:34.395481pt;}
._1d{width:50.139662pt;}
._1a{width:68.187166pt;}
._1e{width:80.454622pt;}
._1b{width:89.025941pt;}
._18{width:92.800416pt;}
._b{width:103.604686pt;}
._19{width:105.177079pt;}
._9{width:121.287057pt;}
._a{width:129.489261pt;}
._8{width:154.467643pt;}
._3{width:158.464184pt;}
._1{width:166.596681pt;}
._15{width:168.094388pt;}
._f{width:178.108976pt;}
._2{width:180.909874pt;}
._7{width:186.742036pt;}
._6{width:197.198103pt;}
._13{width:212.706940pt;}
._17{width:214.485799pt;}
._10{width:217.632909pt;}
._5{width:218.946722pt;}
._0{width:226.126555pt;}
._1f{width:233.422898pt;}
._e{width:239.381529pt;}
._d{width:263.709311pt;}
._12{width:328.676340pt;}
._11{width:338.737400pt;}
._14{width:341.525685pt;}
.fs1{font-size:19.916318pt;}
.fs2{font-size:23.235704pt;}
.fs3{font-size:36.513250pt;}
.fs0{font-size:97.884720pt;}
.y0{bottom:28.000000pt;}
.y2a{bottom:49.433467pt;}
.y3b{bottom:49.619828pt;}
.y2{bottom:51.595437pt;}
.y2c{bottom:51.595439pt;}
.y1{bottom:63.960733pt;}
.y2b{bottom:63.960735pt;}
.y29{bottom:65.299333pt;}
.y3a{bottom:65.485695pt;}
.y28{bottom:83.366800pt;}
.y39{bottom:83.553161pt;}
.y31{bottom:140.222779pt;}
.yf{bottom:147.078776pt;}
.y30{bottom:152.889445pt;}
.y21{bottom:159.334736pt;}
.ye{bottom:159.745443pt;}
.y2f{bottom:165.556112pt;}
.y20{bottom:172.001403pt;}
.yd{bottom:172.412109pt;}
.y2e{bottom:178.222779pt;}
.y1f{bottom:184.668069pt;}
.yc{bottom:185.078776pt;}
.y2d{bottom:196.889445pt;}
.y1e{bottom:197.334736pt;}
.yb{bottom:197.745443pt;}
.y1d{bottom:210.001403pt;}
.ya{bottom:210.412109pt;}
.y1c{bottom:222.668069pt;}
.y9{bottom:223.078776pt;}
.y1b{bottom:235.334736pt;}
.y8{bottom:235.745443pt;}
.y33{bottom:240.985108pt;}
.y1a{bottom:248.001403pt;}
.y7{bottom:248.412109pt;}
.y32{bottom:253.651775pt;}
.y19{bottom:260.668069pt;}
.y6{bottom:261.078776pt;}
.y18{bottom:273.334736pt;}
.y5{bottom:273.745443pt;}
.y17{bottom:286.001403pt;}
.y4{bottom:286.412109pt;}
.y3{bottom:311.745443pt;}
.y38{bottom:337.706199pt;}
.y37{bottom:350.189799pt;}
.y36{bottom:371.071941pt;}
.y3d{bottom:374.490600pt;}
.y27{bottom:380.822571pt;}
.y35{bottom:383.555541pt;}
.y26{bottom:393.489237pt;}
.y3c{bottom:404.509257pt;}
.y25{bottom:418.822571pt;}
.y16{bottom:491.129252pt;}
.y15{bottom:503.795919pt;}
.y14{bottom:516.462585pt;}
.y13{bottom:529.129252pt;}
.y12{bottom:541.795919pt;}
.y11{bottom:554.462585pt;}
.y10{bottom:579.795919pt;}
.y24{bottom:630.146036pt;}
.y34{bottom:645.299215pt;}
.y23{bottom:648.812703pt;}
.y22{bottom:667.479369pt;}
.h3{height:18.402678pt;}
.h7{height:18.980251pt;}
.h4{height:27.286384pt;}
.h5{height:28.636190pt;}
.h6{height:42.878603pt;}
.h2{height:93.969331pt;}
.h1{height:1050.666667pt;}
.h0{height:1121.333333pt;}
.w1{width:721.333333pt;}
.w0{width:793.333333pt;}
.x0{left:36.000000pt;}
.x3{left:73.867329pt;}
.xf{left:106.725240pt;}
.x9{left:127.003987pt;}
.x10{left:186.823039pt;}
.x8{left:188.274625pt;}
.x7{left:305.809163pt;}
.x5{left:415.200601pt;}
.x4{left:432.000000pt;}
.xb{left:512.940160pt;}
.xe{left:525.560139pt;}
.x1{left:543.877767pt;}
.xc{left:564.868387pt;}
.xd{left:565.770387pt;}
.x6{left:571.331535pt;}
.x2{left:589.793700pt;}
.xa{left:603.172321pt;}
}
